Bug 4417 - One web site not accessible by RH 6 PPP, but is by windows
One web site not accessible by RH 6 PPP, but is by windows
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-07 11:21 EDT by ignat
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 15:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ignat 1999-08-07 11:21:36 EDT
http://epub.iaea.org/fusion  via PPP
gives only some 100 chars, then stalls.
EXCEPT, if it happens that local and
remote IP addresses are almost the same
(which almost never happens)
Never a problem with Windows.  lynx
behaves the same as Netscape.
ALL other web sites under RH with
this PPP connection work fine.
Comment 1 Preston Brown 1999-08-18 15:48:59 EDT
we can't duplicate the problem here.  It would seem to be an obscure
problem with your setup.  If you can duplicate the behaviour on
another Red Hat Linux box, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.